=== debian/control ===
Source: ruby-ole
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ole.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ole.git;a=summary
Homepage: http://code.google.com/p/ruby-ole
XS-Ruby-Versions: all

Package: ruby-ole
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libole-ruby (<< 1.2.11.1-4~), libole-ruby1.8 (<< 1.2.11.1-4~), libole-ruby1.9.1 (<< 1.2.11.1-4~), libole-ruby-doc (<< 1.2.11.1-4~)
Breaks: libole-ruby (<< 1.2.11.1-4~),  libole-ruby1.8 (<< 1.2.11.1-4~), libole-ruby1.9.1 (<< 1.2.11.1-4~), libole-ruby-doc (<< 1.2.11.1-4~)
Provides: libole-ruby,  libole-ruby1.8, libole-ruby1.9.1, libole-ruby-doc
Description: Ruby library for read/write access for OLE compound documents
 Ruby-ole is a library for read/write access to OLE2 structured storage
 files, such as those produced by Microsoft Office, eg *.doc, *.msg
 etc.
 .
 It provides a simple and easy to use API, supporting read and write
 streaming, by providing transparent access to the "files" within OLE
 documents as IO-like objects, supporting all the expected operations.

# Transitional packages
Package: libole-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ole
Description: Transitional package for ruby-ole
 This is a transitional package to ease upgrades to the ruby-ole
 package. It can safely be removed.

Package: libole-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ole
Description: Transitional package for ruby-ole
 This is a transitional package to ease upgrades to the ruby-ole
 package. It can safely be removed.

Package: libole-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ole
Description: Transitional package for ruby-ole
 This is a transitional package to ease upgrades to the ruby-ole
 package. It can safely be removed.

Package: libole-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-ole
Description: Transitional package for ruby-ole
 This is a transitional package to ease upgrades to the ruby-ole
 package. It can safely be removed.
