## ruby-ole 1.2.11.2

=== debian/changelog ===
ruby-ole (1.2.11.2-1) unstable; urgency=low

  * New upstream release: 1.2.11.2
  * Add me to Uploaders

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Jan 2012 05:03:29 +0900

ruby-ole (1.2.11.1-6) unstable; urgency=low

  * Transitional packages should be oldlibs/extra as requested by
    lintian
  * Fix FTBFS due to a call to a no-longer-provided interface
    (DateTime#new!) under Ruby 1.9.1 (Closes: #652752)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 16 Jan 2012 00:33:27 -0600
