=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>
+Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>, Youhei SASAKI <uwabami@gfd-dennou.org>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ole.git
@@ -29,6 +30,7 @@
 # Transitional packages
 Package: libole-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ole
 Description: Transitional package for ruby-ole
@@ -37,6 +39,7 @@
 
 Package: libole-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ole
 Description: Transitional package for ruby-ole
@@ -45,6 +48,7 @@
 
 Package: libole-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ole
 Description: Transitional package for ruby-ole
@@ -53,6 +57,7 @@
 
 Package: libole-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-ole
 Description: Transitional package for ruby-ole
