## ruby-ole 1.2.11.3

=== debian/changelog ===
ruby-ole (1.2.11.3-1) unstable; urgency=low

  * Imported Upstream version 1.2.11.3
  * Bump Standard Version: 3.9.3
  * Unapply patches after build
  * Drop patch: dont_use_deprecated_new0
    - merge upstream
  * Update patch: Add DEP-3 header

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 26 Mar 2012 00:29:50 +0900
