=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Ryan Niebur <ryan@debian.org>, Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-ole.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-ole.git;a=summary
 Homepage: http://code.google.com/p/ruby-ole
