=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec
BUILDDIR=./debian/ruby-ole

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_install data usr/share/ruby-ole/
	dh_auto_install
	# Provided binary `oletool' should rather be shipped as an
	# example
	mkdir -p $(BUILDDIR)/usr/share/doc/ruby-ole/examples/
	mv $(BUILDDIR)/usr/bin/oletool $(BUILDDIR)/usr/share/doc/ruby-ole/examples/
	rm -rf $(BUILDDIR)/usr/bin
