## ruby-ole 1.2.11.7

=== debian/changelog ===
ruby-ole (1.2.11.7-2) unstable; urgency=low

  * Team upload.
  * d/control:
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
    - removed version dependency of ruby1.8, changed to ruby
    - wrap-sort Uploaders

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 30 Nov 2013 20:39:39 +0100

ruby-ole (1.2.11.7-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 
    official URL for Format field

  [ Youhei SASAKI ]
  * Imported Upstream version 1.2.11.7
  * Bump Standard Version: 3.9.4
  * Update debian/rules:
    - simplify override_dh_auto_install
    + add ruby-ole.examples
  * Drop obsolete patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 06 Aug 2013 00:14:52 +0900
