=== debian/control ===
Source: ruby-ole
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ole.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ole.git;a=summary
Homepage: http://code.google.com/p/ruby-ole
XS-Ruby-Versions: all

Package: ruby-ole
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for read/write access for OLE compound documents
 Ruby-ole is a library for read/write access to OLE2 structured storage
 files, such as those produced by Microsoft Office, eg *.doc, *.msg
 etc.
 .
 It provides a simple and easy to use API, supporting read and write
 streaming, by providing transparent access to the "files" within OLE
 documents as IO-like objects, supporting all the expected operations.
