## ruby-ole 1.2.11.8

=== debian/changelog ===
ruby-ole (1.2.11.8-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/control: Add Testsuite and Rules-Requires-Root field.
    (Uploaders): Remove Ryan Niebur (closes: #856368). Thanks for your work.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright (Copyright): Add team.
  * d/ruby-test-files.yaml: Replace file by d/ruby-tests.rake.
  * d/ruby-tests.rake: Add new rake test file (closes: #952043).
  * d/watch: Use github release page as source.
  * d/patches/*: Remove unused patches and empty series file.
  * d/upstream/metadata: Add YAML frontmatter, Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Mar 2020 16:24:17 +0100

ruby-ole (1.2.11.8-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * Upload to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 04 Mar 2016 19:13:06 +0100

ruby-ole (1.2.11.8-1~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Sun, 12 Apr 2015 21:32:52 +0200

ruby-ole (1.2.11.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild to add rubygems-integration support for all Ruby versions.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 20 Oct 2014 12:17:17 -0200
