=== debian/control ===
Source: ruby-ole
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12), gem2deb, ruby-test-unit
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ole.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ole
Homepage: https://github.com/aquasync/ruby-ole
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ole
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Ruby library for read/write access for OLE compound documents
 Ruby-ole is a library for read/write access to OLE2 structured storage
 files, such as those produced by Microsoft Office, eg *.doc, *.msg
 etc.
 .
 It provides a simple and easy to use API, supporting read and write
 streaming, by providing transparent access to the "files" within OLE
 documents as IO-like objects, supporting all the expected operations.
