## ruby-ole 1.2.12.2

=== debian/changelog ===
ruby-ole (1.2.12.2-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name

  [ Sergio de Almeida Cipriano Junior ]
  * New upstream version 1.2.12.2
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
  * Add new README in d/ruby-ole.docs

 -- Sergio de Almeida Cipriano Junior <sergiosacj@hotmail.com.br>  Wed, 20 Jan 2021 08:53:46 -0300
