=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-ole
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper-compat (= 12), gem2deb, ruby-test-unit
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), gem2deb, ruby-test-unit
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ole.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ole
 Homepage: https://github.com/aquasync/ruby-ole
