=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,7 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_install:
-	dh_install data usr/share/ruby-ole/
 	dh_auto_install
-	# Provided binary `oletool' should rather be shipped as an
-	# example
-	mkdir -p $(BUILDDIR)/usr/share/doc/ruby-ole/examples/
-	mv $(BUILDDIR)/usr/bin/oletool $(BUILDDIR)/usr/share/doc/ruby-ole/examples/
+	# Provided binary `oletool' should rather be shipped as an example
+	# @see $(CURDIR)/debian/ruby-ole.examples
 	rm -rf $(BUILDDIR)/usr/bin
